package cloudapi

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudapi/stpolicy"
)

// Accessing the Storage Policy method group
func (ca *CloudAPI) StPolicy() *stpolicy.StPolicy {
	return stpolicy.New(ca.client)
}
